## com.sun.jna.platform.win32
Class User32.HHOOK

    java.lang.Object
      com.sun.jna.PointerType
          com.sun.jna.platform.win32.W32API.HANDLE
              com.sun.jna.platform.win32.User32.HHOOK

All Implemented Interfaces:
  com.sun.jna.NativeMapped

Enclosing interface:
  User32

    public static class User32.HHOOK

extends W32API.HANDLE

Constructor Summary
`User32.HHOOK()`

Method Summary

Methods inherited from class com.sun.jna.platform.win32.W32API.HANDLE
`fromNative, setPointer`

Methods inherited from class com.sun.jna.PointerType
`equals, getPointer, hashCode, nativeType, toNative, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### User32.HHOOK

    public User32.HHOOK()